/**
 * @file
 * Form Styling
 */
body.node-type-expansion div#block-views-596abbf1c1b7aa937836f60f3c70c4ac,
body.node-type-expansion div#block-views-expansion-plans-block-1,
body.node-type-expansion div#block-views-expansions-node-views-block-2,
body.node-type-expansion .views-field-field-kst-total-sites {
  display: none; }

body.node-type-country div#block-views-countries-block-4,
body.node-type-country div#block-views-countries-block-5,
body.node-type-country div#block-views-expansion-plans-block {
  display: none; }

body.node-type-expansion.page-node-182 div#block-views-expansions-node-views-block-4 {
  display: none; }
body.node-type-expansion.page-node-182 div#block-views-pull-quotes-block-1 {
  padding-bottom: 100px; }

body.node-type-expansion div#sites-link-text {
  display: none; }
body.node-type-expansion div#simple-dialog-container div#sites-link-text {
  display: block; }

#footer-bar .block-mailchimp-signup .form-item {
  margin-top: 1.2em;
  margin-bottom: 1.2em; }
#footer-bar .block-mailchimp-signup #webform-component-field-first-name, #footer-bar .block-mailchimp-signup #webform-component-field-last-name {
  width: 50%;
  float: left;
  margin: 0;
  padding-right: 20px;
  float: left;
  margin-top: 1.2em;
  margin-bottom: 1.2em; }
#footer-bar .block-mailchimp-signup #webform-component-field-last-name {
  padding-right: 0; }
#footer-bar .block-mailchimp-signup .webform-component-cc_email {
  display: none; }

.INT #modal-container .get-involved-form .webform-client-form .webform-component-markup,
.page-node-179 #modal-container #block-webform-client-block-1243 .webform-component-markup {
  width: 100%;
  display: block;
  clear: both; }
  .INT #modal-container .get-involved-form .webform-client-form .webform-component-markup p,
  .page-node-179 #modal-container #block-webform-client-block-1243 .webform-component-markup p {
    margin: 0;
    padding: 0;
    text-transform: none;
    font-family: "adelle", serif; }
.INT #modal-container .get-involved-form .webform-client-form .form-item,
.page-node-179 #modal-container #block-webform-client-block-1243 .form-item {
  width: 100%;
  clear: both; }
  .INT #modal-container .get-involved-form .webform-client-form .form-item input,
  .page-node-179 #modal-container #block-webform-client-block-1243 .form-item input {
    border: 1px solid #ccc;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    -ms-border-radius: 6px;
    -o-border-radius: 6px;
    border-radius: 6px; }
.INT #modal-container .get-involved-form .webform-client-form #webform-component-field-last-name,
.INT #modal-container .get-involved-form .webform-client-form #webform-component-field-first-name,
.page-node-179 #modal-container #block-webform-client-block-1243 #webform-component-field-last-name,
.page-node-179 #modal-container #block-webform-client-block-1243 #webform-component-field-first-name {
  width: 50%;
  float: left;
  padding-right: 20px;
  float: left;
  margin: 1.2em 0 14px;
  clear: none; }
.INT #modal-container .get-involved-form .webform-client-form #webform-component-ccemail,
.page-node-179 #modal-container #block-webform-client-block-1243 #webform-component-ccemail {
  display: none; }
.INT #modal-container .get-involved-form .webform-client-form #webform-component-field-last-name,
.page-node-179 #modal-container #block-webform-client-block-1243 #webform-component-field-last-name {
  margin-right: 0;
  padding-right: 0; }

.node-class-donate-page #banner ul.boxes li.views-row {
  width: 48% !important; }
  .node-class-donate-page #banner ul.boxes li.views-row:nth-child(2) {
    margin-left: 2%;
    margin-right: 0; }

#footer-bar .footer-badges.block-block {
  padding: 20px 10px 12px 20px;
  -webkit-border-radius: 30px 20px 35px 20px;
  -moz-border-radius: 30px 20px 35px 20px;
  border-radius: 30px 20px 35px 20px;
  border: 1px solid #fff;
  background: #fff;
  overflow: hidden; }

.hp-challenges .field-item > p {
  font-size: 1.25em;
  line-height: 1.7;
  margin-top: 0.3em;
  max-width: 800px; }
  @media (max-width: 759px) {
    .hp-challenges .field-item > p {
      text-align: center;
      font-size: 16px; } }
.hp-challenges td {
  padding: 32px 70px 23px 120px;
  background: url(../images/bg_challenges.png) 30px 30px no-repeat;
  width: 50%;
  vertical-align: top;
  position: relative; }
  @media (min-width: 760px) and (max-width: 1239px) {
    .hp-challenges td {
      padding: 32px 30px 23px 120px;
      /*background: none;
      h3:before {
        content: '';
        display:block;
        position: absolute;
        z-index: 2;
        width:65px;
        height:65px;
        background: url(../images/bg_challenges.png) 0px 0px no-repeat;
        top:30px;
        left:30px;
      }*/ } }
  @media (max-width: 759px) {
    .hp-challenges td {
      display: block;
      width: auto;
      padding: 100px 0 0;
      background: url(../images/bg_challenges.png) center 30px no-repeat;
      float: left;
      clear: left; } }
  .hp-challenges td h3 {
    color: #650da8;
    text-transform: uppercase;
    position: relative;
    font-family: "vinyl",sans-serif;
    margin: 0;
    font-size: 36px; }
    @media (max-width: 1239px) {
      .hp-challenges td h3 {
        font-size: 22px; } }
    @media (max-width: 759px) {
      .hp-challenges td h3 {
        text-align: center;
        font-size: 26px; } }
  .hp-challenges td.right.top {
    background: url(../images/bg_challenges.png) 30px -470px no-repeat;
    border: 1px dashed #ccc;
    border-width: 0 0 1px 1px; }
    @media (min-width: 760px) and (max-width: 1239px) {
      .hp-challenges td.right.top {
        /*background: none;
        h3:before {
          content: '';
          display:block;
          position: absolute;
          z-index: 2;
          width:65px;
          height:65px;
          background: url(../images/bg_challenges.png) 0px -500px no-repeat;
          top:30px;
          left:30px;
        }*/ } }
    @media (max-width: 759px) {
      .hp-challenges td.right.top {
        border: none;
        background: url(../images/bg_challenges.png) center -470px no-repeat; } }
    .hp-challenges td.right.top h3 {
      color: #23317f; }
  @media (min-width: 1240px) {
    .hp-challenges td.bottom {
      padding-bottom: 0px; }
      .hp-challenges td.bottom p {
        margin-bottom: 0; } }
  .hp-challenges td.left.bottom {
    background: url(../images/bg_challenges.png) 30px -970px no-repeat;
    border: 1px dashed #ccc;
    border-width: 1px 1px 0 0; }
    @media (min-width: 760px) and (max-width: 1239px) {
      .hp-challenges td.left.bottom {
        /*background: none;
        h3:before {
          content: '';
          display:block;
          position: absolute;
          z-index: 2;
          width:65px;
          height:65px;
          background: url(../images/bg_challenges.png) 0px -1000px no-repeat;
          top:30px;
          left:30px;
        }*/ } }
    @media (max-width: 759px) {
      .hp-challenges td.left.bottom {
        border: none;
        background: url(../images/bg_challenges.png) center -970px no-repeat; } }
    .hp-challenges td.left.bottom h3 {
      color: #a503a0; }
  .hp-challenges td.right.bottom {
    background: url(../images/bg_challenges.png) 30px -1470px no-repeat; }
    @media (min-width: 760px) and (max-width: 1239px) {
      .hp-challenges td.right.bottom {
        /*background: none;
        h3:before {
          content: '';
          display:block;
          position: absolute;
          z-index: 2;
          width:65px;
          height:65px;
          background: url(../images/bg_challenges.png) 0px -1500px no-repeat;
          top:30px;
          left:30px;
        }*/ } }
    @media (max-width: 759px) {
      .hp-challenges td.right.bottom {
        background: url(../images/bg_challenges.png) center -1470px no-repeat; } }
    .hp-challenges td.right.bottom h3 {
      color: #60bb46; }
  .hp-challenges td p {
    margin-top: 0.3em; }
    @media (max-width: 759px) {
      .hp-challenges td p {
        text-align: center; } }

.hp-approach .field-item > p {
  font-size: 1.25em;
  line-height: 1.7;
  margin-top: 0.3em;
  max-width: 800px; }
  @media (max-width: 759px) {
    .hp-approach .field-item > p {
      text-align: center;
      font-size: 1em;
      line-height: 1.5; } }
.hp-approach td {
  padding: 10px 40px 20px;
  width: 33%;
  vertical-align: top;
  border-right: 1px dashed #ccc; }
  .hp-approach td.last {
    border-right: none; }
  @media (max-width: 1239px) {
    .hp-approach td {
      padding: 10px 40px 40px;
      display: block;
      width: auto;
      border: none;
      text-align: center;
      float: left;
      clear: left; }
      .hp-approach td.last {
        padding-bottom: 0; } }
  @media (max-width: 759px) {
    .hp-approach td {
      padding-left: 0;
      padding-right: 0; } }
  @media (max-width: 759px) {
    .hp-approach td img {
      /*max-width:none;*/ } }
  .hp-approach td h3 {
    color: #2b73b6;
    text-transform: uppercase;
    font-family: "vinyl",sans-serif;
    margin: 0.4em 0 0;
    font-size: 2.2em; }
    @media (max-width: 759px) {
      .hp-approach td h3 {
        font-size: 1.6em;
        margin: 0.5em 0; } }
  .hp-approach td p {
    margin-top: 0.6em;
    line-height: 1.5; }
    .hp-approach td p a {
      font-family: "vinyl",sans-serif;
      background: #2b73b6;
      color: #fff;
      text-decoration: none;
      padding: 8px 15px;
      text-transform: uppercase;
      -webkit-border-radius: 5px;
      -moz-border-radius: 5px;
      -ms-border-radius: 5px;
      -o-border-radius: 5px;
      border-radius: 5px;
      padding: 10px 30px;
      font-size: 1em;
      margin-top: 0.5em;
      display: inline-block; }
      .no-touch .hp-approach td p a:hover {
        text-decoration: none; }
      .no-touch .hp-approach td p a:hover {
        background: #00beec;
        color: #fff;
        -webkit-transition: background 300ms;
        -moz-transition: background 300ms;
        -ms-transition: background 300ms;
        -o-transition: background 300ms;
        transition: background 300ms; }
    @media (max-width: 759px) {
      .hp-approach td p {
        line-height: 1.3; } }

.hp-network {
  margin: 0 auto;
  background: #434343; }
  @media (min-width: 760px) and (max-width: 1239px) {
    .hp-network {
      margin: 0 auto; } }
  @media (max-width: 759px) {
    .hp-network {
      margin: 0 auto; } }
  @media (max-width: 759px) {
    .hp-network {
      margin-bottom: 65px; } }
  .hp-network .node-custom-content-block {
    padding-top: 45px;
    padding-bottom: 50px; }
  .hp-network * {
    color: #fff; }
  .hp-network p, .hp-network h2 {
    text-align: center;
    max-width: 800px;
    margin-left: auto;
    margin-right: auto; }
    .hp-network p a, .hp-network h2 a {
      font-family: "vinyl",sans-serif;
      background: #2b73b6;
      color: #fff;
      text-decoration: none;
      padding: 8px 15px;
      text-transform: uppercase;
      -webkit-border-radius: 5px;
      -moz-border-radius: 5px;
      -ms-border-radius: 5px;
      -o-border-radius: 5px;
      border-radius: 5px;
      padding: 10px 30px;
      font-size: 1em;
      margin-top: 0.5em;
      display: inline-block; }
      .no-touch .hp-network p a:hover, .no-touch .hp-network h2 a:hover {
        text-decoration: none; }
      .no-touch .hp-network p a:hover, .no-touch .hp-network h2 a:hover {
        background: #00beec;
        color: #fff;
        -webkit-transition: background 300ms;
        -moz-transition: background 300ms;
        -ms-transition: background 300ms;
        -o-transition: background 300ms;
        transition: background 300ms; }
  .hp-network p {
    font-size: 1.125em;
    line-height: 1.75; }
    .front .hp-network p {
      margin-top: 0; }
    @media (max-width: 759px) {
      .hp-network p {
        font-size: 1em;
        line-height: 1.5; } }
  .hp-network h2 {
    font-family: "vinyl",sans-serif;
    text-transform: uppercase;
    margin: 0 auto;
    font-size: 2.625em; }
    .front .hp-network h2 {
      font-size: 3em; }
    @media (max-width: 759px) {
      .hp-network h2 {
        font-size: 2em;
        line-height: 1;
        margin-bottom: 0.5em; } }

.hp-news p {
  font-size: 1.25em;
  line-height: 1.7;
  margin-top: 0.3em;
  max-width: 800px; }
  @media (max-width: 759px) {
    .hp-news p {
      font-size: 1em;
      line-height: 1.5;
      text-align: center; } }
.hp-news .view-content {
  padding-top: 60px; }
  @media (max-width: 1239px) {
    .hp-news .view-content {
      padding-top: 0px; } }
.hp-news .view-news .views-row {
  width: 31%;
  float: left;
  margin-right: 2%;
  margin-bottom: 1em;
  padding: 40px 30px;
  background: url(../images/bg_hdr_trim.png) 0 -6px repeat-x;
  border: 1px solid #ccc;
  border-width: 0 2px 1px 0; }
  @media (max-width: 1239px) {
    .hp-news .view-news .views-row {
      width: 100%;
      margin-right: 0;
      background: none;
      border: none;
      padding: 20px 0 0 0;
      float: none; } }
  @media (max-width: 759px) {
    .hp-news .view-news .views-row {
      margin-bottom: 0; } }
  .hp-news .view-news .views-row a {
    text-decoration: none;
    color: #2b73b6; }
  .hp-news .view-news .views-row .views-field-field-publish-date {
    font-size: 0.875em;
    color: #666;
    padding-bottom: 5px; }
  .hp-news .view-news .views-row .views-field-title {
    font-size: 1.25em; }
.hp-news .view-footer p {
  text-align: center;
  margin-bottom: 0;
  max-width: none; }
  @media (max-width: 1239px) {
    .hp-news .view-footer p {
      text-align: left; } }
  .hp-news .view-footer p a {
    color: #00beec;
    font-size: 0.75em;
    text-decoration: none;
    font-family: "proxima-nova",sans-serif; }

.hp-join-us {
  height: 855px;
  background: url(../images/hp-join-us.png) center top no-repeat; }
  @media (min-width: 1240px) {
    .hp-join-us {
      background-size: cover !important; } }
  @media (max-width: 1239px) {
    .hp-join-us {
      height: 580px;
      background: url(../images/hp-join-us.png) 80% top no-repeat;
      -webkit-background-size: cover !important;
      -moz-background-size: cover !important;
      -o-background-size: cover !important;
      background-size: cover !important; } }
  @media (max-width: 759px) {
    .hp-join-us {
      background: url(../images/hp-join-us.png) 10% top no-repeat; } }
  .hp-join-us p, .hp-join-us h2 {
    text-align: center;
    color: #fff; }
    @media (min-width: 760px) and (max-width: 1239px) {
      .hp-join-us p, .hp-join-us h2 {
        text-align: left; } }
  .hp-join-us h2 {
    font-family: "vinyl",sans-serif;
    text-transform: uppercase;
    margin: 0 auto;
    font-size: 8.4em;
    padding-top: 2em;
    line-height: 1;
    max-width: 800px; }
    @media (max-width: 1239px) {
      .hp-join-us h2 {
        font-size: 5.8em;
        padding-top: 1.3em;
        line-height: 1; } }
    @media (max-width: 759px) {
      .hp-join-us h2 {
        font-size: 5em;
        padding-top: 1.6em; } }
    @media screen and (max-width: 540px) {
      .hp-join-us h2 {
        font-size: 4em; } }
  .hp-join-us p {
    font-size: 1.5em;
    line-height: 1.5;
    margin-top: 0.4em;
    max-width: 740px;
    margin-left: auto;
    margin-right: auto; }
    @media (max-width: 1239px) {
      .hp-join-us p {
        font-size: 1.2em; } }
    @media (max-width: 759px) {
      .hp-join-us p {
        font-size: 1em; }
        .hp-join-us p span {
          display: block;
          height: 1px;
          width: 100%; } }
    .hp-join-us p a {
      font-family: "vinyl",sans-serif;
      background: #2b73b6;
      color: #fff;
      text-decoration: none;
      padding: 8px 15px;
      text-transform: uppercase;
      -webkit-border-radius: 5px;
      -moz-border-radius: 5px;
      -ms-border-radius: 5px;
      -o-border-radius: 5px;
      border-radius: 5px;
      padding: 10px 30px;
      background: #fff;
      color: #00beec;
      font-size: 1em;
      margin-top: 0.5em;
      display: inline-block;
      -webkit-transition: background 300ms;
      -moz-transition: background 300ms;
      -ms-transition: background 300ms;
      -o-transition: background 300ms;
      transition: background 300ms;
      margin: 0 10px; }
      .no-touch .hp-join-us p a:hover {
        text-decoration: none; }
      .no-touch .hp-join-us p a:hover {
        background: #00beec;
        color: #fff;
        -webkit-transition: background 300ms;
        -moz-transition: background 300ms;
        -ms-transition: background 300ms;
        -o-transition: background 300ms;
        transition: background 300ms; }
      @media (min-width: 760px) and (max-width: 1239px) {
        .hp-join-us p a {
          display: block;
          float: left;
          clear: left;
          margin: 10px 0; } }
      @media (max-width: 759px) {
        .hp-join-us p a {
          display: inline-block;
          margin: 10px 10px 0 0;
          width: 280px; } }

/* HP CAROUSEL + BANNER */
@media (max-width: 1239px) {
  .node-class-homepage #banner {
    /*padding-bottom: 41%;*/
    min-height: 200px !important;
    margin-bottom: 20px; } }
@media (max-width: 759px) {
  .node-class-homepage #banner {
    /*padding-bottom: 310px;*/ } }

#content article.view-mode-full.homepage {
  /*margin-top: -590px;*/
  text-align: right; }
  @media (max-width: 1239px) {
    #content article.view-mode-full.homepage {
      /*margin-top: -39%;*/
      margin-left: 40px;
      margin-right: 40px; }
      #content article.view-mode-full.homepage img {
        max-width: 62%;
        margin-right: -1%; } }
  @media (max-width: 759px) {
    #content article.view-mode-full.homepage {
      background: url(../images/home-mobile-pins.png) 50% 0 no-repeat;
      max-width: 348px;
      height: 317px;
      margin: 0px auto 26px;
      display: none; }
      #content article.view-mode-full.homepage img {
        display: none; } }

#content article.view-mode-full.homepage + .block-views,
#content article.view-mode-full.homepage + .block-views article.view-mode-full {
  margin: 0 auto;
  max-width: none;
  width: 100%;
  padding-left: 0;
  padding-right: 0; }

.front .view-carousels .views-row {
  zoom: 1;
  margin-left: auto;
  margin-right: auto;
  max-width: 1200px;
  position: relative; }
  .front .view-carousels .views-row:before, .front .view-carousels .views-row:after {
    content: "";
    display: table; }
  .front .view-carousels .views-row:after {
    clear: both; }
  @media (max-width: 759px) {
    .front .view-carousels .views-row {
      margin-left: 20px;
      margin-right: 20px; } }
  .front .view-carousels .views-row .carousel-text-group,
  .front .view-carousels .views-row .carousel-photo-group {
    float: left;
    width: 44%;
    position: relative;
    z-index: 2; }
    .front .view-carousels .views-row .carousel-text-group *,
    .front .view-carousels .views-row .carousel-photo-group * {
      color: #fff; }
    .front .view-carousels .views-row .carousel-text-group h2,
    .front .view-carousels .views-row .carousel-photo-group h2 {
      font-size: 60px;
      line-height: 0.933;
      margin-bottom: 0;
      margin-top: 80px; }
      @media (max-width: 1400px) {
        .front .view-carousels .views-row .carousel-text-group h2,
        .front .view-carousels .views-row .carousel-photo-group h2 {
          font-size: 44px; } }
      @media (max-width: 1239px) {
        .front .view-carousels .views-row .carousel-text-group h2,
        .front .view-carousels .views-row .carousel-photo-group h2 {
          margin-top: 20px; } }
      @media (max-width: 759px) {
        .front .view-carousels .views-row .carousel-text-group h2,
        .front .view-carousels .views-row .carousel-photo-group h2 {
          font-size: 28px; } }
    .front .view-carousels .views-row .carousel-text-group p,
    .front .view-carousels .views-row .carousel-photo-group p {
      margin-top: 10px;
      margin-bottom: 12px;
      font-size: 18px;
      line-height: 1.4; }
      @media (max-width: 1400px) {
        .front .view-carousels .views-row .carousel-text-group p,
        .front .view-carousels .views-row .carousel-photo-group p {
          font-size: 16px;
          line-height: 1.5; } }
    .front .view-carousels .views-row .carousel-text-group .field-name-field-carousel-button-link,
    .front .view-carousels .views-row .carousel-photo-group .field-name-field-carousel-button-link {
      display: inline-block; }
      .front .view-carousels .views-row .carousel-text-group .field-name-field-carousel-button-link *,
      .front .view-carousels .views-row .carousel-photo-group .field-name-field-carousel-button-link * {
        display: inline-block; }
      .front .view-carousels .views-row .carousel-text-group .field-name-field-carousel-button-link a,
      .front .view-carousels .views-row .carousel-photo-group .field-name-field-carousel-button-link a {
        margin-right: 24px;
        margin-bottom: 24px;
        font-family: "vinyl",sans-serif;
        background: #2b73b6;
        color: #fff;
        text-decoration: none;
        padding: 8px 15px;
        text-transform: uppercase;
        -webkit-border-radius: 5px;
        -moz-border-radius: 5px;
        -ms-border-radius: 5px;
        -o-border-radius: 5px;
        border-radius: 5px;
        background: #00aeef;
        padding: 10px 30px;
        font-size: 1em;
        margin-top: 0.5em;
        display: inline-block;
        border-radius: 5px;
        padding: 18px 20px 16px 20px;
        font-family: "vinyl",sans-serif;
        font-size: 22px;
        min-width: 230px;
        text-align: center; }
        .no-touch .front .view-carousels .views-row .carousel-text-group .field-name-field-carousel-button-link a:hover, .no-touch
        .front .view-carousels .views-row .carousel-photo-group .field-name-field-carousel-button-link a:hover {
          text-decoration: none; }
        .no-touch .front .view-carousels .views-row .carousel-text-group .field-name-field-carousel-button-link a:hover, .no-touch
        .front .view-carousels .views-row .carousel-photo-group .field-name-field-carousel-button-link a:hover {
          background: #2b73b6;
          color: #fff;
          -webkit-transition: background 300ms;
          -moz-transition: background 300ms;
          -ms-transition: background 300ms;
          -o-transition: background 300ms;
          transition: background 300ms; }
        @media (max-width: 1400px) {
          .front .view-carousels .views-row .carousel-text-group .field-name-field-carousel-button-link a,
          .front .view-carousels .views-row .carousel-photo-group .field-name-field-carousel-button-link a {
            font-size: 18px;
            padding: 15px 20px 13px 20px;
            min-width: 10px; } }
        @media (max-width: 1239px) {
          .front .view-carousels .views-row .carousel-text-group .field-name-field-carousel-button-link a,
          .front .view-carousels .views-row .carousel-photo-group .field-name-field-carousel-button-link a {
            padding: 8px 20px 6px 20px;
            margin-bottom: 10px;
            font-family: Arial, Helvetica, "Nimbus Sans L", sans-serif;
            font-size: 13px; } }
        @media (max-width: 759px) {
          .front .view-carousels .views-row .carousel-text-group .field-name-field-carousel-button-link a,
          .front .view-carousels .views-row .carousel-photo-group .field-name-field-carousel-button-link a {
            margin-right: 12px;
            margin-left: 12px;
            margin-bottom: 20px; } }
    .front .view-carousels .views-row .carousel-text-group .btn-blue-play-video,
    .front .view-carousels .views-row .carousel-photo-group .btn-blue-play-video {
      color: #FFF;
      text-decoration: none;
      text-transform: uppercase;
      border-radius: 5px;
      padding: 18px 65px 16px 20px;
      background: #00aeef url(../images/btn-blue-play-video.png) right center no-repeat;
      font-family: "vinyl",sans-serif;
      font-size: 22px;
      display: inline-block;
      min-width: 230px; }
      .lt-ie9 .front .view-carousels .views-row .carousel-text-group .btn-blue-play-video, .lt-ie9
      .front .view-carousels .views-row .carousel-photo-group .btn-blue-play-video {
        padding-right: 80px; }
      .no-touch .front .view-carousels .views-row .carousel-text-group .btn-blue-play-video:hover, .no-touch
      .front .view-carousels .views-row .carousel-photo-group .btn-blue-play-video:hover {
        background: #2b73b6 url(../images/btn-blue-play-video.png) right center no-repeat;
        color: #fff;
        -webkit-transition: background 300ms;
        -moz-transition: background 300ms;
        -ms-transition: background 300ms;
        -o-transition: background 300ms;
        transition: background 300ms; }
      @media (max-width: 1400px) {
        .front .view-carousels .views-row .carousel-text-group .btn-blue-play-video,
        .front .view-carousels .views-row .carousel-photo-group .btn-blue-play-video {
          font-size: 18px;
          padding-top: 15px;
          padding-bottom: 13px;
          min-width: 10px; } }
      @media (max-width: 1239px) {
        .front .view-carousels .views-row .carousel-text-group .btn-blue-play-video,
        .front .view-carousels .views-row .carousel-photo-group .btn-blue-play-video {
          padding: 8px 55px 6px 20px;
          background-size: auto 55%;
          font-family: Arial, Helvetica, "Nimbus Sans L", sans-serif;
          font-size: 13px; }
          .no-touch .front .view-carousels .views-row .carousel-text-group .btn-blue-play-video:hover, .no-touch
          .front .view-carousels .views-row .carousel-photo-group .btn-blue-play-video:hover {
            background: #2b73b6 url(../images/btn-blue-play-video.png) right center no-repeat;
            background-size: auto 55%;
            -webkit-transition: background 300ms;
            -moz-transition: background 300ms;
            -ms-transition: background 300ms;
            -o-transition: background 300ms;
            transition: background 300ms; } }
  @media (max-width: 1320px) {
    .front .view-carousels .views-row .carousel-text-group {
      padding-left: 62px; } }
  @media (max-width: 1239px) {
    .front .view-carousels .views-row .carousel-text-group {
      width: 47%;
      min-height: 440px;
      padding-bottom: 20px; } }
  @media (max-width: 759px) {
    .front .view-carousels .views-row .carousel-text-group {
      width: 100%;
      text-align: center;
      padding-left: 0;
      min-height: 10px; } }
  .front .view-carousels .views-row .carousel-photo-group {
    float: right;
    width: 55%; }
    @media (min-width: 1240px) {
      .front .view-carousels .views-row .carousel-photo-group {
        margin-right: -30px; } }
    @media (max-width: 1239px) {
      .front .view-carousels .views-row .carousel-photo-group {
        width: 53%;
        right: 0;
        position: absolute;
        bottom: 0;
        max-width: 444px; } }
    @media (max-width: 759px) {
      .front .view-carousels .views-row .carousel-photo-group {
        display: none; } }
    .front .view-carousels .views-row .carousel-photo-group .carousel-photo-1,
    .front .view-carousels .views-row .carousel-photo-group .carousel-photo-2 {
      background: url(../images/carousel-marker.png) center top no-repeat;
      background-size: 100% auto;
      position: relative;
      z-index: 20;
      width: 70%;
      padding: 17px 17px 31%; }
      @media (min-width: 760px) and (max-width: 1239px) {
        .front .view-carousels .views-row .carousel-photo-group .carousel-photo-1,
        .front .view-carousels .views-row .carousel-photo-group .carousel-photo-2 {
          padding: 10px 10px 31%; } }
      .no-borderradius .front .view-carousels .views-row .carousel-photo-group .carousel-photo-1, .no-borderradius
      .front .view-carousels .views-row .carousel-photo-group .carousel-photo-2 {
        background: none; }
      .front .view-carousels .views-row .carousel-photo-group .carousel-photo-1 img,
      .front .view-carousels .views-row .carousel-photo-group .carousel-photo-2 img {
        -webkit-border-radius: 220px;
        -moz-border-radius: 220px;
        -ms-border-radius: 220px;
        -o-border-radius: 220px;
        border-radius: 220px;
        display: block;
        max-width: 100%;
        width: auto;
        height: auto; }
    .front .view-carousels .views-row .carousel-photo-group .carousel-photo-2 {
      z-index: 5;
      width: 53%;
      position: absolute;
      bottom: 25px;
      right: 25px;
      padding: 14px 14px 24%; }
      @media (min-width: 760px) and (max-width: 1239px) {
        .front .view-carousels .views-row .carousel-photo-group .carousel-photo-2 {
          padding: 9px 9px 24%;
          bottom: 5px; } }

/* */
.front .owl-slider {
  background: url(../images/mask_fff_85.png) left bottom repeat-x;
  z-index: 2; }
  @media (max-width: 1239px) {
    .front .owl-slider {
      background: url(../images/mask_fff_35.png) left bottom repeat-x; } }
  @media (max-width: 759px) {
    .front .owl-slider {
      background: none;
      margin-bottom: 4em; } }

.front .owl-theme .owl-controls {
  z-index: 30;
  bottom: auto !important;
  top: 250px; }
  @media (max-width: 1239px) {
    .front .owl-theme .owl-controls {
      top: 165px; } }
  @media (max-width: 759px) {
    .front .owl-theme .owl-controls {
      top: -50px;
      position: relative; } }
  .front .owl-theme .owl-controls .owl-buttons {
    margin: 0 auto;
    overflow: visible;
    position: relative; }
    @media (min-width: 1520px) {
      .front .owl-theme .owl-controls .owl-buttons {
        max-width: 1200px; } }
    .front .owl-theme .owl-controls .owl-buttons div {
      -webkit-border-radius: 0px;
      -moz-border-radius: 0px;
      -ms-border-radius: 0px;
      -o-border-radius: 0px;
      border-radius: 0px;
      border-radius: 0 !important; }
    .front .owl-theme .owl-controls .owl-buttons .owl-next,
    .front .owl-theme .owl-controls .owl-buttons .owl-prev {
      display: block;
      opacity: 1;
      width: 65px;
      height: 65px;
      position: absolute;
      background: url(../images/btn_carousel_hp.png) 0 0 no-repeat;
      background-size: 100%;
      margin: 0; }
      @media (max-width: 1400px) {
        .front .owl-theme .owl-controls .owl-buttons .owl-next,
        .front .owl-theme .owl-controls .owl-buttons .owl-prev {
          width: 42px;
          height: 42px; }
          .lt-ie9 .front .owl-theme .owl-controls .owl-buttons .owl-next, .lt-ie9
          .front .owl-theme .owl-controls .owl-buttons .owl-prev {
            width: 50px;
            height: 50px;
            background: url(../images/btn_carousel_hp.png) 0 -8px no-repeat; } }
      @media (max-width: 759px) {
        .front .owl-theme .owl-controls .owl-buttons .owl-next,
        .front .owl-theme .owl-controls .owl-buttons .owl-prev {
          margin-left: 12px;
          margin-right: 12px; } }
    .front .owl-theme .owl-controls .owl-buttons .owl-next {
      right: 0; }
      @media (min-width: 1520px) {
        .front .owl-theme .owl-controls .owl-buttons .owl-next {
          right: -150px; } }
      @media (max-width: 759px) {
        .front .owl-theme .owl-controls .owl-buttons .owl-next {
          right: auto;
          position: relative;
          display: inline-block; } }
    .front .owl-theme .owl-controls .owl-buttons .owl-prev {
      background: url(../images/btn_carousel_hp.png) 0 -65px no-repeat;
      background-size: 100%;
      left: 0; }
      @media (max-width: 1400px) {
        .front .owl-theme .owl-controls .owl-buttons .owl-prev {
          background: url(../images/btn_carousel_hp.png) 0 -42px no-repeat;
          background-size: 100%; }
          .lt-ie9 .front .owl-theme .owl-controls .owl-buttons .owl-prev {
            background: url(../images/btn_carousel_hp.png) 0 -73px no-repeat; } }
      @media (min-width: 1520px) {
        .front .owl-theme .owl-controls .owl-buttons .owl-prev {
          left: -150px; } }
      @media (max-width: 759px) {
        .front .owl-theme .owl-controls .owl-buttons .owl-prev {
          left: auto;
          position: relative;
          display: inline-block; } }
